## radicle-ci-broker 0.1.0.ci20240315T144444

=== Makefile ===
.SUFFIXES: .uml .svg .pik .md .html

.md.html:
	pandoc --toc --standalone --self-contained $< -o $@

.uml.svg:
	plantuml -tsvg --output=. $<

.pik.svg:
	pikchr-cli $< > $@.tmp
	mv $@.tmp $@

all: architecture.html

architecture.html: architecture.svg architecture-ext.svg components.svg components-ext.svg
