## radicle-ci-broker 0.2.0.ci20240718T075441

=== debian/changelog ===
radicle-ci-broker (0.2.0.ci20240718T075441-1) unstable; urgency=medium

  * CI build under Ambient from commit
    3812aba1f7515021b109b1547539c206d262283a on main.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 18 Jul 2024 07:54:41 +0000

radicle-ci-broker (0.2.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 06 Jun 2024 18:07:54 +0300

radicle-ci-broker (0.1.0-1) unstable; urgency=medium

  * First release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 25 Sep 2023 08:34:08 +0300
