=== debian/control ===
Source: radicle-ci-broker
Maintainer: The Radicle Team <team@radicle.xyz>
Uploaders: Lars Wirzenius <liw@liw.fi>
Section: vcs
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 10~),
  asciidoctor
Homepage: https://radicle.xyz/

Package: radicle-ci-broker
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, git
Description: broker continuous integration implementations for Radicle
 Radicle is a secure, decentralized and powerful alternative to code
 forges such as GitHub and GitLab that preserves user sovereignty and
 freedom.
 .
 Radicle CI broker uses a configured CI engine to run Ci for a repsitory
 on a Radicle node.
