## radicle-ci-broker 0.6.1.ci20240907T070334

=== debian/changelog ===
radicle-ci-broker (0.6.1.ci20240907T070334-1) unstable; urgency=medium

  * CI build under Ambient from commit
    204aa332697f01715f09ebbe08bf0f52bbd1f032 on broker-event-evolution.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 07 Sep 2024 07:03:34 +0000

radicle-ci-broker (0.6.1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 02 Sep 2024 13:59:22 +0300

radicle-ci-broker (0.6.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 02 Sep 2024 11:00:07 +0300

radicle-ci-broker (0.5.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 26 Aug 2024 09:29:12 +0300

radicle-ci-broker (0.3.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 18 Jul 2024 17:54:22 +0300
