## radicle-ci-broker 0.6.2.ci20240912T112437

=== debian/changelog ===
radicle-ci-broker (0.6.2.ci20240912T112437-1) unstable; urgency=medium

  * CI build under Ambient from commit
    c7b0b393679bfa249f22013232b0549b1deb36d3 on main.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 12 Sep 2024 11:24:37 +0000

radicle-ci-broker (0.6.2) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 10 Sep 2024 13:58:57 +0300
