## radicle-ci-broker 0.7.0.ci20241026T081816

=== Makefile ===
--- 
+++ 
@@ -14,9 +14,12 @@
 	pikchr-cli $< > $@.tmp
 	mv $@.tmp $@
 
-all: architecture.html
+all: architecture.html userguide.html
 
 publish: all
 	bash publish.sh
 
 architecture.html: architecture.svg architecture-ext.svg comp.svg comp-ext.svg Makefile
+
+userguide.html: userguide.subplot userguide.md Makefile
+	subplot docgen $< --output $@
