## radicle-ci-broker 0.11.0.ci20250107T121302

=== debian/changelog ===
radicle-ci-broker (0.11.0.ci20250107T121302-1) unstable; urgency=medium

  * CI build under Ambient from commit
    e9f51c5c93e2f262e6e740a53d4e9e0c1cc0b6f3 on main.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 07 Jan 2025 12:13:02 +0000

radicle-ci-broker (0.11.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 07 Jan 2025 14:05:06 +0200

radicle-ci-broker (0.10.0) unstable; urgency=medium

  * New release. See NEWS.md for release notes.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 05 Dec 2024 08:44:54 +0200

radicle-ci-broker (0.9.0) unstable; urgency=medium

  * New releasxe.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 21 Nov 2024 10:18:57 +0200

radicle-ci-broker (0.8.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 08 Nov 2024 09:57:26 +0200

radicle-ci-broker (0.7.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 14 Oct 2024 11:09:05 +0300

radicle-ci-broker (0.6.3) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 16 Sep 2024 11:39:49 +0300
