## radicle-ci-broker 0.11.1.ci20250119T174803

=== debian/changelog ===
radicle-ci-broker (0.11.1.ci20250119T174803-1) unstable; urgency=medium

  * CI build under Ambient from commit
    30fcabba09b6812274c61e4eb2940faa7cb6da00 on main.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 19 Jan 2025 17:48:03 +0000

radicle-ci-broker (0.11.1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 09 Jan 2025 18:57:55 +0200
