## radicle-ci-broker 0.19.1.ci20250901T111408

=== Makefile ===
.SUFFIXES: .uml .svg .dot .pik .md .html .subplot

.subplot.html:
	subplot docgen --date "Version: $$(git describe --long --dirty)" $< -o $@

.dot.svg:
	dot -Tsvg $< > $@.tmp
	mv $@.tmp $@

.uml.svg:
	plantuml -tsvg --output=. $<

.pik.svg:
	pikchr-cli $< > $@.tmp
	mv $@.tmp $@

all: architecture.html userguide.html

publish: all
	bash publish.sh

architecture.html: architecture.subplot architecture.md Makefile messages.md

messages.md: messages.sh messages.txt
	./messages.sh > messages.md

userguide.html: userguide.subplot userguide.md Makefile
	subplot docgen $< --output $@
