=== debian/changelog ===
radicle-ci-broker (0.19.1.ci20250901T111408-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 01 Sep 2025 11:14:08 +0000

radicle-ci-broker (0.19.1-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 28 Jul 2025 10:02:19 +0300

radicle-ci-broker (0.19.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 15 Jul 2025 15:12:50 +0300

radicle-ci-broker (0.18.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 04 Jun 2025 10:22:56 +0300

radicle-ci-broker (0.17.1-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 19 May 2025 17:41:49 +0300

radicle-ci-broker (0.17.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 19 May 2025 12:30:45 +0300

radicle-ci-broker (0.16.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 17 Apr 2025 14:34:27 +0300

radicle-ci-broker (0.15.1-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 26 Mar 2025 08:20:09 +0200

radicle-ci-broker (0.15.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 25 Mar 2025 08:33:48 +0200

radicle-ci-broker (0.14.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 24 Mar 2025 12:25:38 +0200

radicle-ci-broker (0.13.1-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 05 Mar 2025 10:11:37 +0200

radicle-ci-broker (0.13.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 05 Mar 2025 10:11:04 +0200

radicle-ci-broker (0.12.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 29 Jan 2025 11:07:08 +0200
