## radicle-ci-broker 0.20.0.ci20250909T153918

=== debian/changelog ===
radicle-ci-broker (0.20.0.ci20250909T153918-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Sep 2025 15:39:18 +0000

radicle-ci-broker (0.20.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 09 Sep 2025 18:14:35 +0300
