## radicle-ci-broker 0.20.0.ci20250916T121202

=== debian/changelog ===
radicle-ci-broker (0.20.0.ci20250916T121202-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 16 Sep 2025 12:12:02 +0000
