## radicle-ci-broker 0.20.0.ci20250917T125438

=== debian/changelog ===
radicle-ci-broker (0.20.0.ci20250917T125438-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 17 Sep 2025 12:54:38 +0000
