## radicle-ci-broker 0.20.0.ci20250918T140305

=== debian/changelog ===
radicle-ci-broker (0.20.0.ci20250918T140305-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 18 Sep 2025 14:03:05 +0000
