## radicle-ci-broker 0.20.0.ci20250919T052513

=== debian/changelog ===
radicle-ci-broker (0.20.0.ci20250919T052513-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 19 Sep 2025 05:25:14 +0000
