## radicle-ci-broker 0.20.0.ci20250924T053911

=== debian/changelog ===
radicle-ci-broker (0.20.0.ci20250924T053911-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 24 Sep 2025 05:39:11 +0000
