## radicle-ci-broker 0.21.0.ci20251010T061743

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	pikchr-cli $< > $@.tmp
 	mv $@.tmp $@
 
-all: architecture.html userguide.html
+all: architecture.html userguide.html overview.html
 
 publish: all
 	bash publish.sh
@@ -26,3 +26,6 @@
 
 userguide.html: userguide.subplot userguide.md Makefile
 	subplot docgen $< --output $@
+
+overview.html: overview.md Makefile
+	pandoc --standalone --metadata title="Radicle CI overview" "$<" --output "$@"
