=== debian/changelog ===
radicle-ci-broker (0.21.0.ci20251010T061743-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 06:17:43 +0000
