## radicle-ci-broker 0.21.0.ci20251102T153213

=== Makefile ===
--- 
+++ 
@@ -16,9 +16,6 @@
 
 all: architecture.html userguide.html overview.html
 
-publish: all
-	bash publish.sh
-
 architecture.html: architecture.subplot architecture.md Makefile messages.md
 
 messages.md: messages.sh messages.txt
