=== debian/changelog ===
radicle-ci-broker (0.21.0.ci20251102T153213-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:32:13 +0000
