## radicle-ci-broker 0.21.0.ci20251107T152242

=== debian/changelog ===
radicle-ci-broker (0.21.0.ci20251107T152242-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:22:42 +0000
