## radicle-ci-broker 0.21.0.ci20251110T155140

=== debian/changelog ===
radicle-ci-broker (0.21.0.ci20251110T155140-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 15:51:40 +0000
