## radicle-ci-broker 0.21.0.ci20251110T162525

=== debian/changelog ===
radicle-ci-broker (0.21.0.ci20251110T162525-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 16:25:25 +0000
