## radicle-ci-broker 0.21.0.ci20251112T131021

=== debian/changelog ===
radicle-ci-broker (0.21.0.ci20251112T131021-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 13:10:21 +0000
