## radicle-ci-broker 0.21.0.ci20251112T135329

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	pikchr-cli $< > $@.tmp
 	mv $@.tmp $@
 
-all: architecture.html userguide.html overview.html
+all: architecture.html userguide.html overview.html filter-impl.html
 
 architecture.html: architecture.subplot architecture.md Makefile messages.md
 
@@ -26,3 +26,6 @@
 
 overview.html: overview.md Makefile
 	pandoc --standalone --metadata title="Radicle CI overview" "$<" --output "$@"
+
+filter-impl.html: filter-impl.md Makefile
+	pandoc --standalone --metadata title="Radicle CI overview" "$<" --output "$@"
