=== debian/changelog ===
radicle-ci-broker (0.21.0.ci20251112T135329-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 13:53:29 +0000
