## radicle-ci-broker 0.22.0.ci20251112T151647

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251112T151647-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:16:47 +0000

radicle-ci-broker (0.22.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 12 Nov 2025 15:43:11 +0200
