## radicle-ci-broker 0.22.0.ci20251113T155043

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251113T155043-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 13 Nov 2025 15:50:43 +0000
