## radicle-ci-broker 0.22.0.ci20251114T142729

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251114T142729-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:27:29 +0000
