## radicle-ci-broker 0.22.0.ci20251114T152253

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251114T152253-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:22:53 +0000
