## radicle-ci-broker 0.22.0.ci20251115T052902

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251115T052902-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:29:02 +0000
