## radicle-ci-broker 0.22.0.ci20251116T062129

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251116T062129-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:21:29 +0000
