## radicle-ci-broker 0.22.0.ci20251117T140854

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251117T140854-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 17 Nov 2025 14:08:54 +0000
