## radicle-ci-broker 0.22.0.ci20251119T152518

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251119T152518-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 19 Nov 2025 15:25:18 +0000
