## radicle-ci-broker 0.22.0.ci20251123T185847

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251123T185847-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 18:58:47 +0000
