## radicle-ci-broker 0.22.0.ci20251124T124612

=== debian/changelog ===
radicle-ci-broker (0.22.0.ci20251124T124612-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 12:46:12 +0000
