## radicle-ci-broker 0.23.0.ci20251125T093133

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251125T093133-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 09:31:34 +0000

radicle-ci-broker (0.23.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 25 Nov 2025 10:11:38 +0200
