## radicle-ci-broker 0.23.0.ci20251125T110929

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251125T110929-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 11:09:29 +0000
