## radicle-ci-broker 0.23.0.ci20251125T115950

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251125T115950-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 11:59:50 +0000
