## radicle-ci-broker 0.23.0.ci20251125T124631

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251125T124631-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 12:46:31 +0000
