## radicle-ci-broker 0.23.0.ci20251125T151619

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	pikchr-cli $< > $@.tmp
 	mv $@.tmp $@
 
-all: architecture.html userguide.html overview.html filter-impl.html
+all: architecture.html userguide.html overview.html filter-impl.html adapter-impl.html
 
 architecture.html: architecture.subplot architecture.md Makefile messages.md
 
@@ -28,4 +28,7 @@
 	pandoc --standalone --metadata title="Radicle CI overview" "$<" --output "$@"
 
 filter-impl.html: filter-impl.md Makefile
-	pandoc --standalone --metadata title="Radicle CI overview" "$<" --output "$@"
+	pandoc --standalone --metadata title="Radicle CI event filter implementation" "$<" --output "$@"
+
+adapter-impl.html: adapter-impl.md Makefile
+	pandoc --standalone --metadata title="Radicle CI adapter implementation" "$<" --output "$@"
