=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251125T151619-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:16:19 +0000
