## radicle-ci-broker 0.23.0.ci20251128T135335

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251128T135335-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 28 Nov 2025 13:53:36 +0000
