## radicle-ci-broker 0.23.0.ci20251128T143850

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251128T143850-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 28 Nov 2025 14:38:50 +0000
