## radicle-ci-broker 0.23.0.ci20251128T151016

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251128T151016-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 28 Nov 2025 15:10:17 +0000
