## radicle-ci-broker 0.23.0.ci20251130T082139

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251130T082139-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 08:21:39 +0000
