## radicle-ci-broker 0.23.0.ci20251201T115435

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251201T115435-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 01 Dec 2025 11:54:35 +0000
