## radicle-ci-broker 0.23.0.ci20251203T073407

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251203T073407-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:34:08 +0000
