## radicle-ci-broker 0.23.0.ci20251204T082639

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251204T082639-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:26:40 +0000
