## radicle-ci-broker 0.23.0.ci20251205T150248

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251205T150248-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 05 Dec 2025 15:02:48 +0000
