=== debian/control ===
--- 
+++ 
@@ -16,5 +16,5 @@
  forges such as GitHub and GitLab that preserves user sovereignty and
  freedom.
  .
- Radicle CI broker uses a configured CI engine to run Ci for a repsitory
+ Radicle CI broker uses a configured CI engine to run CI for a repsitory
  on a Radicle node.
