## radicle-ci-broker 0.23.0.ci20251208T121327

=== debian/changelog ===
radicle-ci-broker (0.23.0.ci20251208T121327-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:13:27 +0000
