## radicle-ci-broker 0.24.0.ci20251209T162527

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20251209T162527-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 16:25:27 +0000

radicle-ci-broker (0.24.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 09 Dec 2025 15:33:50 +0200
