## radicle-ci-broker 0.24.0.ci20251210T124648

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20251210T124648-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 10 Dec 2025 12:46:48 +0000
