## radicle-ci-broker 0.24.0.ci20251211T180405

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20251211T180405-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 11 Dec 2025 18:04:05 +0000
