## radicle-ci-broker 0.24.0.ci20251215T060634

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20251215T060634-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 06:06:34 +0000
