## radicle-ci-broker 0.24.0.ci20251216T134929

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20251216T134929-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 16 Dec 2025 13:49:29 +0000
