## radicle-ci-broker 0.24.0.ci20251221T042549

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20251221T042549-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:25:49 +0000
