## radicle-ci-broker 0.24.0.ci20251221T062056

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20251221T062056-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 06:20:56 +0000
