## radicle-ci-broker 0.24.0.ci20260105T121241

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20260105T121241-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 12:12:41 +0000
