## radicle-ci-broker 0.24.0.ci20260112T124009

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20260112T124009-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 12:40:09 +0000
