## radicle-ci-broker 0.24.0.ci20260114T122721

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20260114T122721-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:27:21 +0000
