## radicle-ci-broker 0.24.0.ci20260116T175828

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20260116T175828-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 16 Jan 2026 17:58:28 +0000
