## radicle-ci-broker 0.24.0.ci20260118T132432

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20260118T132432-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:24:32 +0000
