## radicle-ci-broker 0.24.0.ci20260120T075651

=== debian/changelog ===
radicle-ci-broker (0.24.0.ci20260120T075651-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 07:56:52 +0000
