## radicle-ci-broker 0.25.0.ci20260120T082152

=== debian/changelog ===
radicle-ci-broker (0.25.0.ci20260120T082152-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 08:21:53 +0000

radicle-ci-broker (0.25.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 20 Jan 2026 09:23:54 +0200
