## radicle-ci-broker 0.25.0.ci20260120T115420

=== debian/changelog ===
radicle-ci-broker (0.25.0.ci20260120T115420-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 11:54:20 +0000
