## radicle-ci-broker 0.25.0.ci20260123T074650

=== debian/changelog ===
radicle-ci-broker (0.25.0.ci20260123T074650-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 23 Jan 2026 07:46:50 +0000
