## radicle-ci-broker 0.25.0.ci20260125T065326

=== debian/changelog ===
radicle-ci-broker (0.25.0.ci20260125T065326-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 06:53:26 +0000
