## radicle-ci-broker 0.25.0.ci20260204T093438

=== debian/changelog ===
radicle-ci-broker (0.25.0.ci20260204T093438-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:34:38 +0000
