## radicle-ci-broker 0.25.0.ci20260205T165845

=== debian/changelog ===
radicle-ci-broker (0.25.0.ci20260205T165845-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 05 Feb 2026 16:58:45 +0000
